Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79393 - man 5 fs has two descriptions of ext3 filesystem
Summary: man 5 fs has two descriptions of ext3 filesystem
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 8.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-11 08:50 UTC by Leonid Mamtchenkov
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version: 1.60
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-28 20:13:47 UTC


Attachments (Terms of Use)

Description Leonid Mamtchenkov 2002-12-11 08:50:59 UTC
Description of Problem:
man 5 fs has two different descriptions of ext3 filesystem.

Version-Release number of selected component (if applicable):
man-pages-1.53-1


How Reproducible:
Always

Steps to Reproduce:
1. man 5 fs
2. 
3. 

Actual Results:
Two separate descriptions of ext3 filesystem.

Expected Results:
One description of ext3 filesystem.

Additional Information:

Comment 1 Michael Lee Yohe 2002-12-11 14:26:51 UTC
confirming

Comment 2 Eido Inoue 2003-08-28 20:13:47 UTC
fixed in 1.60-1


Note You need to log in before you can comment on or make changes to this bug.